page-move {
    .move-header {
        font-size: 30px;
        text-align: center;
        background-color: map-get($colors, 'danger');
        color: white;
        border-radius: 1em;
        height: 50px;
        padding: 8px;
    }

    .accuracy {
        background-color: map-get($colors, 'danger');
        font-size: 20px;
        margin-top: 30px;
        color: white;
        height: 35px;
        border-radius: 1em;
        padding: 5px;
        text-align: center;
    }

    .effects {
        background-color: map-get($colors, 'danger');
        border-radius: 1em;
        margin-top: 30px;
        color: white;
        min-height: 50px;
        height: max-content;
    }

    .effect-header {
        font-size: 20px;
        text-align: center;
        border-bottom: 1px solid white;
    }

    .effect-body {
        text-align: center;
        padding: 2px;
        font-size: 15px;
        min-height: 40px;
        max-height: max-content;
    }
}
